/*NO BORRAR*/
#frm_contacto label.error {
	margin-left: 10px;
	width: auto;
}
.error
{
	color: #B94A48 !important;
	margin:0px !important;
}
.img-responsiva
{

  max-width: 90%;
  height: auto;
  box-shadow: 3px 3px 10px #999;
}
/*FIN BORRAR*/
body{margin:0; font-family:Arial; font-size:16px !important; background:url(../imgusr/bg1.jpg) top center no-repeat; color:#333;}
a{text-decoration:none;}

.header_info{
	background-color:#c37eb5;
	width:100%;
}
.tel_hd{
	color:#fff;
}
.redes_sociales_hd{
	float:right !important;
}
.redes_sociales_hd ul{
	list-style:none;
	padding:0;
}
.redes_sociales_hd ul li{
	float:left;
}
.redes_sociales_hd ul li a{
	float:left;
	margin-left:30px;
}
.solicita_ser{
	border: 1px #521245 solid;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background-color:#c37eb5;
	width:230px;
	float:right;
	margin-top:22px;
}
.solicita_ser:hover{
	background-color:#a46998;
}
.solicita_ser p{
	margin:5px 0 5px 10px;
}
.solicita_ser a{
	color:#fff;
	font-size:22px;
	text-shadow:1px 1px 1px #51324b;
	padding:3px 40px 3px 0;
	background:url(../imgusr/qest_icon.png) center right no-repeat;
}
.solicita_ser a:hover{
	color:#fff;
	text-decoration:none;
}
.buscar_hd{
	float:right;
	margin-top:20px;
	width:100%;
}
.buscar_hd input{
	border: 2px #b163a1 solid;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	float:right;
	background:url(../imgusr/lupa_icono.png) center right no-repeat;
	width:240px;
	height:33px;
}
.menu{
	background-color:#f7f7f7;
	margin-top:20px;
	border-bottom:#b163a1 3px solid;
	font-size: 18px;
}
.navbar-default{
	margin-bottom:0 !important;
	background-image:none !important;
	box-shadow:0 0 0 #f7f7f7 !important;
}
.navbar{
	border:0 !important;
}
.menu-colapsado{
	background-color:#b163a1 !important;
	border: 1px #521245 solid !important;
}
.icon-bar{
	border:#fff 1px solid !important;
}
.menu1 a{
	padding:20px 19px !important;
}
.menu1 a:hover, .mnuhover{
	background-color:#b163a1 !important;
	color:#fff !important;
}
.curso_sl{
	border: 3px #eeeeee solid;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding:10px;
}
.curso_sl h2{
	color:#9d518d;
	font-size:25px;
}
.btn_mas{
	border: 1px #c37eb5 solid;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background-color:#c37eb5;
	padding:5px;
	color:#fff;
}
.btn_mas:hover{
	color:#fff;
	background-color:#a46998;
}
.servicios_hm h1{
	color:#fff;
	background-color:#b163a1;
	font-size:20px;
	font-weight:normal;
	padding:10px 0 10px 10px;
	text-align:center;
	margin:0 !important;
}
.servicios_hm img{
	max-width:100%;
	margin:0 0 10px 0;
}
.servicios_hm p{
	padding:0 5px;
	font-size:14px;
}
.servicios_hm_it{
	border:1px #b1b1b1 solid;
}
.mama_digital_hm{
	background:url(../imgusr/mama_digital_hm_bg.jpg) center top;
	background-attachment:fixed;
}
.footer_top{
	background-color:#f7f7f7;
	padding:10px 0;
}
.menu_ft{
	list-style:none;
	width:100%;
}
.menu_ft li{
	float:left;
}
.menu_ft li a{
	color:#333;
	float:left;
	margin:0 5px;
}
.redes_ft{
	list-style:none;
}
.redes_ft li{
	float:left;
}
.redes_ft li a{
	float:left;
	margin:0 10px;
}
.footer_bottom{
	background-color:#c37eb5;
	padding-top:10px;
}
.footer_bottom a{
	color:#fff;
	font-size:13px;
}
.footer_bottom a:hover{
	color:#fff;
}
.contenido h1{
	color:#b163a1;
	font-size:35px;
	padding:10px 0;
	background-color:#f7f7f7;
	margin:0 0 20px 0;
	padding:10px 0 10px 20px;
}
.contenido h2{
	font-size:25px;
	color:#b163a1;
}
.contenido h3{
	font-size:20px;
	color:#b163a1;
}

.margin-5{
	margin-top:5px !important;
}
.margin-10{
	margin-top:10px !important;
}
.margin-20{
	margin-top:20px !important;
}
@media(max-width:767px){
	.redes_sociales_hd{
		float:left !important;
		margin-bottom:10px;
	}
	.solicita_ser{
		margin-top:20px !important;
		float:left !important;
	}
	.buscar_hd input{
		float:left !important;
	}
	.servicios_hm h1{
		font-size:30px;
	}
}
@media(max-width:939px){
	.redes_ft{
		margin-top:10px;
	}
}